body{
	background-color:#666666;
	color:#000000;
}

/* site-wide */
div#site_all{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11pt;
	margin-left: 9%;
	margin-right: 9%;
	background-color:#ffffff;
	border: #990000 solid 1px; 
}
a, a:visited, a:hover, a:visited:hover{
	color: #990000; 
}
a#site_nav_admin{
	color: #990000; 
}
a#site_nav_logout{
	color: #000000;
}
a#site_admin_flag, a#site_admin_queue{
	color: #336699;
}


/* quote-output styles */

div.quote_quote{
	font-family: monospace, "Courier New", Courier;
	padding-bottom: 5pt;	
}
div.quote_whole{
	padding: 10pt 10px 5pt 10px;
}
span.quote_date{
	font-size: 9pt;
	padding-left: 10pt;
	vertical-align: bottom;
	font-style: italic;
}

/* searchpage */
input#search_submit-button{
	background-color: #990000;
        color: #ffffff;
}
input#search_query-box{
	background-color: #f0f0f0;
}
select#search_sortby-dropdown{
	background-color: #f0f0f0;
}
select#search_limit-dropdown{
	background-color: #f0f0f0;
}


/* home_*: styles for the default homepage */

div.home_news_date{
	padding-top: 10px;
	font-weight: bold;
}
div#home_greeting{
	float: left;
	padding-left: 10px;
	width: 48%;
}
div#home_news{
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 48%;
}

div.social_sharebox {
	padding-left: 10px;
	padding-bottom: 5px;
}

/* *admin*: used on administration pages and admin-only content */

div#site_admin_nav{
	position: relative;
	margin-top: 90pt;
	clear: both;
	margin-top: -.1pt;
}
div#site_admin_nav_upper_linkbar{
	background-color: #f0f0f0;
	padding-right: 5px;
	padding-left: 5px;
}
div#site_admin_nav_lower_infobar{
	background-color: #990000;
        color: #ffffff;
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
}
html>body div#site_admin_nav{ /* hack for firefox, disabled in opera and ie */
	margin-top: 0pt;
}
.admin_queue_alt1{
	background-color: #ffffff;
}
.admin_queue_alt2{
	background-color: #f0f0f0;
}
input#admin_login_username-box{
	background-color: #f0f0f0;
}
input#admin_login_password-box{
	background-color: #f0f0f0;
}
input#admin_login_submit-button{
	background-color: #990000;
        color: #ffffff;
}


/* site_nav_*: navigation on the top, for everyone */

div#site_nav_lower{
	background-color: #f0f0f0;
}
div#site_nav_lower_linkbar{
	clear: both;
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
}
div#site_nav_upper{
	background-color: #990000;
        color: #ffffff;
	padding: 2px 3px 6px 3px;
}
div#site_nav_upper_qms{
	position: relative;
	z-index: 1;
	float: right;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
}
div#site_nav_upper_qms-long{
	position: relative;
	z-index: 1;
	float: left;
	font-weight: bold;
	font-size: 15pt;
}
div#site_nav{
	position: relative;
	z-index: 0;
}


/* user-based functions */
div#add_outputmsg_quote{
	padding: 10pt 10px 5pt 10px;
	font-family: monospace;
	padding-bottom: 10pt;
}


/* page titles */
div#quote_origin-name{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#search_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_add-news_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 10px 5px 0px 5px;
}
div#add_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_queue_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_flag_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_change-pw_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_users_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}
div#admin_add-user_title{
	font-size: 16pt;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
}

div.quote_pagenums{
	text-align: center;
}
div#addpadding{
	padding: 10pt 10px 5pt 10px;
}
span#site_admin_nav_lower_infobar_kittens{
	float: left;
	color: #dddddd;
	padding-top:2px;
	font-size: 9pt;
}
a#site_admin_nav_lower_infobar_kittens{ 
	color: #dddddd;
}
